.bg-light-perc {
  background-color: aliceblue;
}
.bg-light-perc .card-body i {
  color: darkgray;
}
.bg-dark-red {
  background-color: #A82A35;
}
.bg-dark-red .card-body i {
  color: indianred;
}
.bg-dark-red .card-body .title {
  color: #f1f1f1 !important;
}
.bg-dark-red .card-body .value {
  color: #f1f1f1 !important;
}
.bg-dark-red .card-body .lucro-diario-content .title {
  color: #f1f1f1 !important;
}
.bg-dark-red .card-body .lucro-diario-content .value {
  color: #f1f1f1 !important;
}

.bg-light-red {
  background-color: #EC828B;
}
.bg-light-red .card-body i {
  color: indianred;
}
.bg-light-blue {
  background-color: #79a3fd82;
}
.bg-light-blue .card-body i {
  color: #4169e196;
}
.bg-light-green {
  background-color: #a1e1be;
}
.bg-light-green .card-body i {
  color: mediumseagreen;
}
.bg-light-yellow {
  background-color: #f9e08d;
}
.bg-light-yellow .card-body i {
  color: #b3b372;
}
.color-dark-red {
  color: #A82A35;
}

.color-light-red {
  color: #EC828B;
}

.color-light-blue {
  color: #79a3fd82;
}

.color-light-green {
  color: #a1e1be;
}

.color-light-yellow {
  color: #f9e08d;
}

.client-main-area .content-wrapper {
  min-height: calc(100vh - 80px);
  padding-top: 1rem;
  overflow-x: hidden;
  background: white;
}
.client-main-area .content-wrapper .card-statistics {
  border-color: transparent;
}
.client-main-area .content-wrapper .card-statistics .card-body {
  font-size: 1.2rem;
  font-weight: 500;
  padding: 0.25rem 1rem;
}
.client-main-area .content-wrapper .card-statistics .card-body .card-body-icon {
  position: absolute;
  z-index: 0;
  top: -5px;
  right: -5px;
  font-size: 2rem;
  -webkit-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
}
.client-main-area .content-wrapper .card-statistics .card-body .title {
  line-height: 1;
  color: #000000bf;
}
.client-main-area .content-wrapper .card-statistics .card-body .value {
  font-size: 1.5rem;
  line-height: 1;
  color: #000000bf;
}
.client-main-area .content-wrapper .card-statistics .card-body .lucro-diario-content .title {
  display: flex;
  align-items: center;
  color: #000000bf;
}
.client-main-area .content-wrapper .card-statistics .card-body .lucro-diario-content .title .lucro-dia-date {
  cursor: pointer;
}
.client-main-area .content-wrapper .card-statistics .card-body .lucro-diario-content .title .lucro-dia-date span {
  margin-left: 5px;
  cursor: pointer;
  transition: background-color 0.25s ease-in-out;
  padding: 0 4px;
  border-radius: 4px;
}
.client-main-area .content-wrapper .card-statistics .card-body .lucro-diario-content .title .lucro-dia-date span:hover {
  background-color: white;
}
.client-main-area .content-wrapper .card-statistics .card-body .lucro-diario-content .value {
  font-size: 1.5rem;
  line-height: 1;
  color: #000000bf;
}
.client-main-area .content-wrapper .card-user-editing {
  padding: 0;
  min-height: 60vh;
  display: flex;
  justify-content: space-between;
}
.client-main-area .content-wrapper .card-user-editing form {
  font-size: 1.2rem;
  padding: 0 1.5rem 1rem;
}
.client-main-area .content-wrapper .card-user-editing form label {
  margin-bottom: 0;
}
.client-main-area .content-wrapper .card-user-editing form input {
  margin-bottom: 0.25rem;
}
.client-main-area .content-wrapper .card-user-editing form .form-text {
  line-height: 1;
  font-size: 1rem;
}
.client-main-area .content-wrapper .card-user-editing .form-actions {
  border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px);
  background-color: rgba(0, 0, 0, 0.03);
  border-top: 1px solid rgba(0, 0, 0, 0.125);
  padding: 0.5rem;
}
.client-main-area .content-wrapper .card-user-editing .form-actions button {
  font-size: 1rem;
}
.client-main-area .content-wrapper .card-user-editing .btn-alterar-aliq {
  font-size: 1rem;
}
.client-main-area .content-wrapper .card-user-info {
  min-height: 60vh;
}
.client-main-area .content-wrapper .card-user-info .card-body .info-body {
  width: 100%;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px dashed #d3d3d382;
  margin-bottom: 0.75rem;
  line-height: 1.2;
}
.client-main-area .content-wrapper .card-user-info .card-body .info-body .info-title {
  margin-right: 0.5rem;
}
.client-main-area .content-wrapper .card-user-info .card-body .info-body .info-value {
  font-weight: 500;
  font-size: 1.2rem;
}
.client-main-area .content-wrapper .card-user-info .card-user-footer button {
  font-size: 1rem;
}
.client-main-area .client-tabs {
  min-height: 60vh;
}
.client-main-area .client-tabs .nav-link {
  font-size: 1.25rem;
  color: #000000a3;
}
.client-main-area .client-tabs .nav-link.active {
  font-weight: 600;
  color: #000000bf;
}
.client-main-area .client-tabs .tab-pane .dates span.title {
  font-size: 1.25rem;
  font-weight: 500;
  border-bottom: 1px solid lightgray;
}
.client-main-area .client-tabs .tab-pane .dates .first-date span.curr-date {
  font-size: 1.25rem;
  cursor: pointer;
  transition: background-color 0.25s ease-in-out;
  padding: 0 4px;
  border-radius: 4px;
}
.client-main-area .client-tabs .tab-pane .dates .first-date span.curr-date:hover {
  background-color: #f2b84b7a;
}
.client-main-area .client-tabs .tab-pane .dates .first-date span.period {
  min-width: 60px;
}
.client-main-area .client-tabs .tab-pane .dates .final-date span.curr-date {
  font-size: 1.25rem;
  cursor: pointer;
  transition: background-color 0.25s ease-in-out;
  padding: 0 4px;
  border-radius: 4px;
}
.client-main-area .client-tabs .tab-pane .dates .final-date span.curr-date:hover {
  background-color: #f2b84b7a;
}
.client-main-area .client-tabs .tab-pane .dates .final-date span.period {
  min-width: 60px;
}
.client-main-area .client-tabs .tab-pane canvas {
  max-height: 32vh;
}

@media (max-width: 992px) {
  .client-main-area .content-wrapper .card-user-editing {
    min-height: auto !important;
  }
  .client-main-area .content-wrapper .card-user-info {
    min-height: auto !important;
    margin-bottom: 1rem;
  }
  .client-main-area .client-tabs {
    min-height: 50vh;
  }
  .client-main-area .client-tabs .card {
    height: fit-content !important;
  }
}

/*# sourceMappingURL=client-main.css.map */
